#klub-club-info .account__content {
    width: 100%;
}

#wrapper {
    color: var(--white);
}

#content-wrapper {
    padding: 0;
    margin: 0;
    max-width: 100%;
    overflow-x: hidden;
}

#content {
    padding: 0;
}

#content .tabs-content__narrow {
    width: 100%;
    max-width: 900px;
}

#content ul>li::before {
    content: none;
}

#content .mdc-select .mdc-select__anchor {
    border-radius: 0;
}

#kohersen_club_register_product_form input:not(input[type="submit"]),
#kohersen_club_register_product_form select {
    border: 1px solid var(--dark-pink) !important;
    color: var(--white);
}

#content .kohersen-club-background {
    width: 100%;
    background-color: var(--black);
    background-image: url("/themes/kohersen/img/klub-kohersen-logowanie-tlo.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 1000px;
    padding-top: 20px;
    margin-top: -20px;
    padding-bottom: 20px;
    margin-bottom: 0;
}

#content .club-menu-wrapper {
    max-width: 700px;
    margin: 0 auto 35px auto;
    border-bottom: 2px solid var(--dark-pink);
}

#content .club__menu {
    display: flex;
    align-items: center;
    /* justify-content: space-around; */
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

#content .club__menu>li {
    margin: 0;
    padding: 1rem;
    list-style: none;
    text-align: center;
    width: 100%;
}
@media screen and (min-width: 480px) {
    #content .club__menu>li {
        width: 50%;
    }
}
@media screen and (min-width: 768px) {
    #content .club__menu>li {
        width: auto;
    }
}

#content .club__menu .club__menu-item {
    color: var(--white);
    margin: 0;
}

#content .club__menu .club__menu-item.mdc-tab--active {
    color: var(--dark-pink);
}

.kohersen-club-div {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 50px;
    margin: 0 auto;
    color: var(--white);
    background-image: url(/themes/kohersen/img/back-logowanie.jpg);
    background-size: cover;
    background-position: top;
    border-radius: 20px;
}

.kohersen-club-logo {
    -webkit-filter: brightness(0) saturate(100%) invert(86%) sepia(38%) saturate(1346%) hue-rotate(323deg) brightness(97%) contrast(89%);
    filter: brightness(0) saturate(100%) invert(86%) sepia(38%) saturate(1346%) hue-rotate(323deg) brightness(97%) contrast(89%);
}

.club-benefits-li:before {
    font-size: 18px !important;
    content: "\2022" !important;
    color: #fff !important;
}

#tabelazhistoria {
    display: flex;
    align-items: baseline;
    gap: 1rem;
}

.join-to-club-btn {
    font-size: 14px;
    color: #ebab49 !important;
    font-weight: bold;
    background-color: var(--black);
    padding: 6px 40px;
    border-radius: 6px;
    border: 1px solid #ebab49;
}

.my-account-club-aside {
    background-color: var(--black);
    border-radius: 16px;
    padding: 1rem;
    display: none;
    width: fit-content;
    max-width: 310px;
}
@media screen and (min-width: 1024px) {
    .my-account-club-aside {
        display: block;
    }
}

.my-account-club-aside a,
.my-account-club-aside i {
    color: var(--white) !important;
}

.register-box-club,
.club-regulamin-section,
.club-registred-p-list {
    background: var(--black);
    border-radius: 16px;
    padding: 40px;
}

#kohersen_club {
    display: flex;
    align-items: baseline;
    justify-content: center;
    gap: 1rem;
    padding-top: 0 !important;
    max-width: 1400px;
}

#kohersen_club .account__content::before {
    content: none;
}

#kohersen_club a {
    /* color: var(--dark-pink) !important; */
    color: var(--white) !important;
    display: inline-block;
    margin: 0;
}

.mk-form_error p {
    color: red;
}